lwIP 2.1.2 Lightweight IP stack

Macros | Functions
init.h File Reference
`#include "lwip/opt.h"`

## Macros
#define | LWIP_VERSION_MAJOR 2
#define | LWIP_VERSION_MINOR 1
#define | LWIP_VERSION_REVISION 2
#define | LWIP_VERSION_RC LWIP_RC_RELEASE
#define | LWIP_RC_RELEASE 255
#define | LWIP_RC_DEVELOPMENT 0
#define | LWIP_VERSION
#define | LWIP_VERSION_STRING LWIP_VERSTR(LWIP_VERSION_MAJOR) "." LWIP_VERSTR(LWIP_VERSION_MINOR) "." LWIP_VERSTR(LWIP_VERSION_REVISION) LWIP_VERSION_STRING_SUFFIX

## Functions
void | lwip_init (void)

## Detailed Description

lwIP initialization API